# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/Data-Record .*/Data-Record-([\d.]+)\.tar\.gz
https://cpan.metacpan.org/modules/by-module/Data/Data-Record-([\d.]+)\.tar\.gz
